h1{
    padding: 10% 20px 20px 20px;
}
.search{
    box-sizing: border-box;
    width: 75%;
    @media (max-width: 600px) {
        width: 100%;
    }
	margin: 20px auto;
	padding: 10px 30px;
    text-align: center;
}

.buttons{
    margin: 30px auto;
    display: flex;
    width: 100%;
    justify-content: center;
}

input {
    width: 100%;
    border-radius: 25px;
    box-sizing: border-box;
    padding: 20px;
    border: none;
    background: #e0e0e0;
    box-shadow:
        inset 7px 7px 25px #bebebe,
        inset -7px -7px 25px #ffffff;
    outline: none;
    font-size: 20px;
    font-weight: 500;
}
button {
    border-radius: 25px;
    box-sizing: border-box;
    padding: 20px;
    border: none;
    background: #e0e0e0;
    box-shadow:
        7px 7px 25px #bebebe,
        -7px -7px 25px #ffffff;
    outline: none;
    font-size: 20px;
    font-weight: 500;
    &:active {
        box-shadow: 7px 7px 25px #bebebe,
                    -7px -7px 25px #ffffff,
                    inset 7px 7px 25px #bebebe,
                    inset -7px -7px 25px #ffffff;
    }
}
.logout{
    display: flex;
    justify-content: right;
    align-items: center;
    margin-top: 20px;
    margin-right: 20px;
}